Reference record for OID 1.3.6.1.4.1.232.0.2001

Parent
1.3.6.1.4.1.232.0 (0)
Node code
2001
Node name
cpqSiHoodRemoved
Numeric OID
1.3.6.1.4.1.232.0.2001
URN notation
urn:oid:1.3.6.1.4.1.232.0.2001
ASN.1 notation

{1 3 6 1 4 1 232 0 2001}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSiHoodRemoved(2001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSiHoodRemoved(2001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSiHoodRemoved(2001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSiHoodRemoved(2001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSiHoodRemoved(2001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSiHoodRemoved(2001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSiHoodRemoved(2001)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSiHoodRemoved(2001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSiHoodRemoved(2001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSiHoodRemoved(2001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSiHoodRemoved(2001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSiHoodRemoved(2001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSiHoodRemoved(2001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSiHoodRemoved(2001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSiHoodRemoved(2001)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSiHoodRemoved(2001)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/2001
  • /ISO/Identified-Organization/6/1/4/1/232/0/2001
  • /ISO/3/6/1/4/1/232/0/2001
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSiHoodRemoved
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSiHoodRemoved
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSiHoodRemoved
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSiHoodRemoved
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSiHoodRemoved
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSiHoodRemoved
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSiHoodRemoved
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSiHoodRemoved
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSiHoodRemoved
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSiHoodRemoved
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSiHoodRemoved
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSiHoodRemoved
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSiHoodRemoved
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSiHoodRemoved
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSiHoodRemoved
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSiHoodRemoved
  • Additional combinations skipped.

Descriptions

cpqSiHoodRemoved — HPE networking MIB copies (LibreNMS/Observium Community)

System hood is removed. The hood status has been detected as removed. The system`s hood is not in a properly installed state. This situation may result in improper cooling of the system due to air flow changes caused by the missing hood.

cpqSiHoodRemoved — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot, Netdisco MIB archive copies

System hood is removed. The hood status has been set to removed. The system's hood is not in a properly installed state. This situation may result in improper cooling of the system due to air flow changes caused by the missing hood. User Action: Replace the cover (hood), ensure the system's cover is properly installed. Verify the system is in working order.

cpqSiHoodRemoved — MIBdepot

System hood is removed. The hood status has been set to removed. The system's hood is not in a properly installed state. This situation may result in improper cooling of the system due to air flow changes caused by the missing hood.

Source records

cpqSiHoodRemoved

Status in source: unspecified.

Names: cpqSiHoodRemoved

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSiHoodRemoved",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    "}",
    "DESCRIPTION",
    "\"System hood is removed. The hood status has been detected as removed. The system`s hood is not in a properly installed state. This situation may result in improper cooling of the system due to air flow changes caused by the missing hood.\"",
    "::=",
    "2001"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags"
      ]
    ],
    [
      "DESCRIPTION",
      "System hood is removed. The hood status has been detected as removed. The system`s hood is not in a properly installed state. This situation may result in improper cooling of the system due to air flow changes caused by the missing hood."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiHoodRemoved TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
               "System hood is removed.
               The hood status has been detected as removed.  The
               system`s hood is not in a properly installed state. This
               situation may result in improper cooling of the system due
               to air flow changes caused by the missing hood."
            --#TYPE "System hood is removed (2001)"
            --#SUMMARY "Hood is removed from unit."
            --#ARGUMENTS {}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY NONE
            --#ACTION "Ensure that the server chassis hood is intentionally missing and the server is secure. Replace the cover, ensuring it is properly installed. Verify the system is in working order."
            
            ::= 2001
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiHoodRemoved.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.571295+00:00.

cpqSiHoodRemoved

Status in source: unspecified.

Names: cpqSiHoodRemoved

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSiHoodRemoved",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    "}",
    "DESCRIPTION",
    "\"System hood is removed. The hood status has been set to removed. The system's hood is not in a properly installed state. This situation may result in improper cooling of the system due to air flow changes caused by the missing hood. User Action: Replace the cover (hood), ensure the system's cover is properly installed. Verify the system is in working order.\"",
    "::=",
    "2001"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags"
      ]
    ],
    [
      "DESCRIPTION",
      "System hood is removed. The hood status has been set to removed. The system's hood is not in a properly installed state. This situation may result in improper cooling of the system due to air flow changes caused by the missing hood. User Action: Replace the cover (hood), ensure the system's cover is properly installed. Verify the system is in working order."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiHoodRemoved TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
               "System hood is removed.
    
                The hood status has been set to removed.  The
                system's hood is not in a properly installed state. This
                situation may result in improper cooling of the system due
                to air flow changes caused by the missing hood.
    
                User Action: Replace the cover (hood), ensure the system's cover
                is properly installed. Verify the system is in working order."
    
            --#TYPE "System hood is removed"
            --#SUMMARY "Hood is removed from unit."
            --#ARGUMENTS {}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::= 2001
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiHoodRemoved.
    Source version and references

    Archived: 2026-10-19T00:22:07.813556+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiHoodRemoved TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
               "System hood is removed.
    
                The hood status has been set to removed.  The
                system's hood is not in a properly installed state. This
                situation may result in improper cooling of the system due
                to air flow changes caused by the missing hood.
    
                User Action: Replace the cover (hood), ensure the system's cover
                is properly installed. Verify the system is in working order."
    
            --#TYPE "System hood is removed (2001)"
            --#SUMMARY "Hood is removed from unit."
            --#ARGUMENTS {}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::= 2001
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiHoodRemoved.
    Source version and references

    Archived: 2026-10-19T00:22:08.790070+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiHoodRemoved TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
               "System hood is removed.
    
                The hood status has been set to removed.  The
                system's hood is not in a properly installed state. This
                situation may result in improper cooling of the system due
                to air flow changes caused by the missing hood.
    
                User Action: Replace the cover (hood), ensure the system's cover
                is properly installed. Verify the system is in working order."
    
            --#TYPE "System hood is removed"
            --#SUMMARY "Hood is removed from unit."
            --#ARGUMENTS {}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::= 2001
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO1.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiHoodRemoved.
    Source version and references

    Archived: 2026-10-19T00:22:08.790683+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiHoodRemoved TRAP-TYPE 
            ENTERPRISE compaq 
            VARIABLES  { sysName, cpqHoTrapFlags } 
            DESCRIPTION 
               "System hood is removed. 
     
                The hood status has been set to removed.  The 
                system's hood is not in a properly installed state. This 
                situation may result in improper cooling of the system due 
                to air flow changes caused by the missing hood. 
     
                User Action: Replace the cover (hood), ensure the system's cover 
                is properly installed. Verify the system is in working order." 
     
            --#TYPE "System hood is removed" 
            --#SUMMARY "Hood is removed from unit." 
            --#ARGUMENTS {} 
            --#SEVERITY MAJOR 
            --#TIMEINDEX 99 
            --#STATE DEGRADED 
     
            ::= 2001
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download Compaq-SystemInfo.mib.txt
    Source location: CPQSINFO-MIB::cpqSiHoodRemoved.
    Source version and references

    Archived: 2026-10-19T00:22:08.811572+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiHoodRemoved TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
               "System hood is removed.
    
                The hood status has been set to removed.  The
                system's hood is not in a properly installed state. This
                situation may result in improper cooling of the system due
                to air flow changes caused by the missing hood.
    
                User Action: Replace the cover (hood), ensure the system's cover
                is properly installed. Verify the system is in working order."
    
            --#TYPE "System hood is removed"
            --#SUMMARY "Hood is removed from unit."
            --#ARGUMENTS {}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::= 2001
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqinfo.mib.txt
    Source location: CPQSINFO-MIB::cpqSiHoodRemoved.
    Source version and references

    Archived: 2026-10-19T00:22:08.862019+00:00.

  • Preserved circitor archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiHoodRemoved TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
               "System hood is removed.
    
                The hood status has been set to removed.  The
                system's hood is not in a properly installed state. This
                situation may result in improper cooling of the system due
                to air flow changes caused by the missing hood.
    
                User Action: Replace the cover (hood), ensure the system's cover
                is properly installed. Verify the system is in working order."
    
            --#TYPE "System hood is removed (2001)"
            --#SUMMARY "Hood is removed from unit."
            --#ARGUMENTS {}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::= 2001
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB.mib
    Source location: CPQSINFO-MIB::cpqSiHoodRemoved.
    Source version and references

    Archived: 2026-10-19T00:22:16.800171+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQSINFO-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiHoodRemoved TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
               "System hood is removed.
    
                The hood status has been set to removed.  The
                system's hood is not in a properly installed state. This
                situation may result in improper cooling of the system due
                to air flow changes caused by the missing hood.
    
                User Action: Replace the cover (hood), ensure the system's cover
                is properly installed. Verify the system is in working order."
    
            --#TYPE "System hood is removed (2001)"
            --#SUMMARY "Hood is removed from unit."
            --#ARGUMENTS {}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY NONE
            --#ACTION "Replace the cover, ensuring it is properly installed. Verify the system is in working order."
            
            ::= 2001
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiHoodRemoved.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.145420+00:00.

  • Netdisco MIB archive copies · Publisher's source file: cpqsinfo-mib.mib

    Vendor MIB copy from the Netdisco archive.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiHoodRemoved TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
               "System hood is removed.
    
                The hood status has been set to removed.  The
                system's hood is not in a properly installed state. This
                situation may result in improper cooling of the system due
                to air flow changes caused by the missing hood.
    
                User Action: Replace the cover (hood), ensure the system's cover
                is properly installed. Verify the system is in working order."
    
            --#TYPE "System hood is removed (2001)"
            --#SUMMARY "Hood is removed from unit."
            --#ARGUMENTS {}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::= 2001
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqsinfo-mib.mib

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiHoodRemoved.
    Source version and references

    Downloaded: 2026-10-24T15:28:10.392995+00:00.

cpqSiHoodRemoved

Status in source: unspecified.

Names: cpqSiHoodRemoved

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSiHoodRemoved",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    "}",
    "DESCRIPTION",
    "\"System hood is removed. The hood status has been set to removed. The system's hood is not in a properly installed state. This situation may result in improper cooling of the system due to air flow changes caused by the missing hood.\"",
    "::=",
    "2001"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags"
      ]
    ],
    [
      "DESCRIPTION",
      "System hood is removed. The hood status has been set to removed. The system's hood is not in a properly installed state. This situation may result in improper cooling of the system due to air flow changes caused by the missing hood."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiHoodRemoved TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
               "System hood is removed.
    
                The hood status has been set to removed.  The
                system's hood is not in a properly installed state. This
                situation may result in improper cooling of the system due 
                to air flow changes caused by the missing hood."
    
            --#TYPE "System hood is removed"
            --#SUMMARY "Hood is removed from unit."
            --#ARGUMENTS {}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
            ::= 2001
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download Compaq-sinfo.mib.txt
    Source location: CPQSINFO-MIB::cpqSiHoodRemoved.
    Source version and references

    Archived: 2026-10-19T00:22:08.814614+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136000210 mngmtAgentTrap-21000
1.3.6.1.4.1.232.0.136000211 mngmtAgentTrap-21100
1.3.6.1.4.1.232.0.136000212 mngmtAgentTrap-21200
1.3.6.1.4.1.232.0.136000213 mngmtAgentTrap-21300
1.3.6.1.4.1.232.0.136000214 mngmtAgentTrap-21400
1.3.6.1.4.1.232.0.136000215 mngmtAgentTrap-21500
1.3.6.1.4.1.232.0.136000216 mngmtAgentTrap-21600
1.3.6.1.4.1.232.0.136000217 mngmtAgentTrap-21700
1.3.6.1.4.1.232.0.136000218 mngmtAgentTrap-21800
1.3.6.1.4.1.232.0.136000219 mngmtAgentTrap-21900
1.3.6.1.4.1.232.0.136000220 mngmtAgentTrap-22000
1.3.6.1.4.1.232.0.136000221 mngmtAgentTrap-22100
1.3.6.1.4.1.232.0.136000222 mngmtAgentTrap-22200
1.3.6.1.4.1.232.0.136000223 mngmtAgentTrap-22300
1.3.6.1.4.1.232.0.136000224 mngmtAgentTrap-22400
1.3.6.1.4.1.232.0.136000225 mngmtAgentTrap-22500
1.3.6.1.4.1.232.0.136000226 mngmtAgentTrap-22600
1.3.6.1.4.1.232.0.136000227 mngmtAgentTrap-22700
1.3.6.1.4.1.232.0.136000228 mngmtAgentTrap-22800
1.3.6.1.4.1.232.0.136000229 mngmtAgentTrap-22900
1.3.6.1.4.1.232.0.136000230 mngmtAgentTrap-23000
1.3.6.1.4.1.232.0.136000231 mngmtAgentTrap-23100
1.3.6.1.4.1.232.0.136000232 mngmtAgentTrap-23200
1.3.6.1.4.1.232.0.136000233 mngmtAgentTrap-23300
1.3.6.1.4.1.232.0.136000234 mngmtAgentTrap-23400
1.3.6.1.4.1.232.0.136000235 mngmtAgentTrap-23500
1.3.6.1.4.1.232.0.136000238 mngmtAgentTrap-23800
1.3.6.1.4.1.232.0.136000240 mngmtAgentTrap-24000
1.3.6.1.4.1.232.0.136000241 mngmtAgentTrap-24100
1.3.6.1.4.1.232.0.136000242 mngmtAgentTrap-24200
1.3.6.1.4.1.232.0.136000243 mngmtAgentTrap-24300
1.3.6.1.4.1.232.0.136000244 mngmtAgentTrap-24400
1.3.6.1.4.1.232.0.136000245 mngmtAgentTrap-24500
1.3.6.1.4.1.232.0.136001000 mngmtAgentTrap_1000, mngmtAgentTrap-100000
1.3.6.1.4.1.232.0.136001001 mngmtAgentTrap_1001, mngmtAgentTrap-100100
1.3.6.1.4.1.232.0.136001002 mngmtAgentTrap_1002, mngmtAgentTrap-100200
1.3.6.1.4.1.232.0.136001003 mngmtAgentTrap_1003, mngmtAgentTrap-100300
1.3.6.1.4.1.232.0.136001004 mngmtAgentTrap_1004, mngmtAgentTrap-100400
1.3.6.1.4.1.232.0.136001005 mngmtAgentTrap_1005, mngmtAgentTrap-100500
1.3.6.1.4.1.232.0.136001006 mngmtAgentTrap_1006, mngmtAgentTrap-100600
1.3.6.1.4.1.232.0.136001007 mngmtAgentTrap_1007, mngmtAgentTrap-100700
1.3.6.1.4.1.232.0.136001008 mngmtAgentTrap_1008, mngmtAgentTrap-100800
1.3.6.1.4.1.232.0.136001009 mngmtAgentTrap_1009, mngmtAgentTrap-100900
1.3.6.1.4.1.232.0.136001010 mngmtAgentTrap_1010, mngmtAgentTrap-101000
1.3.6.1.4.1.232.0.136001011 mngmtAgentTrap_1011, mngmtAgentTrap-101100
1.3.6.1.4.1.232.0.136001012 mngmtAgentTrap_1012, mngmtAgentTrap-101200
1.3.6.1.4.1.232.0.136001013 mngmtAgentTrap_1013, mngmtAgentTrap-101300
1.3.6.1.4.1.232.0.136001014 mngmtAgentTrap_1014, mngmtAgentTrap-101400
1.3.6.1.4.1.232.0.136001015 mngmtAgentTrap-101500
1.3.6.1.4.1.232.0.136001016 mngmtAgentTrap-101600